.textAreaDescripcion {
    width: 100%;
    height: 700px;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    border: 3px solid #ccc;
    -webkit-transition: 0s;
    transition: 0.5s;
    outline: none;
    border-radius: 15px;
    resize: none;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.textAreaFecha{
  width: 80%;
  height: 50px;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 3px solid #ccc;
  -webkit-transition: 0s;
  transition: 0.5s;
  outline: none;
  border-radius: 15px;
  resize: none;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.dataPlanificacion{
  background-color: #DDDDDD;
  border: #ccc;
  border-radius: 15px;
  width: 40%;
  height: 20%;
}
.panelPlanificacion{
  position: absolute;
  left:5%;
  width: 95%;
  height: 100%;
}
  h2, .h2 {
  font-size: 25px;
  font-family: sans-serif;
  line-height: 1.285;
  font-weight: 300;
  margin-bottom: 20px;
  letter-spacing: -0.036em;
  text-align: center;
}
.filaCuerpo{
  line-height: 100px;
}
.botonPlanificacion {
  color: #FFFFFF;
  background-color: #3399FF;
  font-family: sans-serif;
  font-size: xx-large;
  padding: 25px 35px;
  border-color: ghostwhite;
  border-style: dashed;
  border-radius: 20px;
  width: 350px;
}
.botonPlanificacion span{
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.botonPlanificacion span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.botonPlanificacion:hover span {
  padding-right: 20px;
}
.botonPlanificacion:hover span:after {
  opacity: 1;
  right: 0;
}
.elegirCursoAsignatura{
  background-color: #DDDDDD;
  position: Absolute;
  top: 30%;
  width:50%;
}
.tablaForm{
  position: absolute;
  top:30%;
  width: 100%;
  left:10%;
}
.selectPerso{
  position: relative;
  font-family: sans-serif;
  width:100%;
  border-radius: 5px;
  background-color: #DDDDDD;
}
.botonGuardar{
  color: #FFFFFF;
  background-color: #3399FF;
  font-family: sans-serif;
  font-size: large;
  text-align: center;
  padding: 10px 14px;
  border-color: ghostwhite;
  border-style: dashed;
  border-radius: 15px;
  height: 50px;
  width: 125px;
}
.botonGuardar span{
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}
.botonGuardar span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}
.botonGuardar:hover span {
  padding-right: 20px;
}
.botonGuardar:hover span:after {
  opacity: 1;
  right: 0;
}
.botonesNavegacion {
  position: absolute;
  top:18%;
  left: 32.5%;
}
h4, h4{
  font-family: sans-serif;
}